.elementor-1192 .elementor-element.elementor-element-4ecd7e3{padding:70px 30px 70px 30px;}.elementor-1192 .elementor-element.elementor-element-4f41dae .elementor-button{font-family:"PT Sans", Sans-serif;font-size:14px;font-weight:400;text-transform:uppercase;fill:#FFFFFF;color:#FFFFFF;background-color:var( --e-global-color-86e7068 );border-style:solid;border-color:#FFFFFF;border-radius:02px 02px 02px 02px;padding:13px 29px 13px 29px;}.elementor-1192 .elementor-element.elementor-element-4f41dae > .elementor-widget-container{margin:30px 0px 20px 0px;}:root{--page-title-display:none;}@media(max-width:1024px) and (min-width:768px){.elementor-1192 .elementor-element.elementor-element-06ec25d{width:100%;}.elementor-1192 .elementor-element.elementor-element-a5adc60{width:100%;}.elementor-1192 .elementor-element.elementor-element-38eabd4{width:100%;}.elementor-1192 .elementor-element.elementor-element-4756db9{width:100%;}.elementor-1192 .elementor-element.elementor-element-d0182f7{width:100%;}.elementor-1192 .elementor-element.elementor-element-9a1f634{width:100%;}}
/*
     FILE ARCHIVED ON 01:27:11 Feb 24, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:12:56 Feb 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.73
  exclusion.robots: 0.034
  exclusion.robots.policy: 0.021
  esindex: 0.012
  cdx.remote: 61.983
  LoadShardBlock: 1012.843 (3)
  PetaboxLoader3.datanode: 407.444 (4)
  load_resource: 335.708
  PetaboxLoader3.resolve: 189.658
*/